<!DOCTYPE html>
<html lang="en">

  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
  
  </head>

<body>
  <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
  <div id="mainContent">
    <nav class="navbar-header">
      <!-- for topnavigation bar topbar.js -->
    </nav>
    <div class="headerTop">
      <div class="tabsContainer">
        <h2 class="mainHeading">End Of Service</h2>
      </div>
    </div>

    <div class="main rightContentArea">
      <div class="tab">
        <!-- / tabs -->
        <div class="tab_content adminTabContent withoutTabing">
          <div class="tabs_item innerContent">
            <div class="row ml-0 mr-0">
              <div class="tableShorting">
                <div class="sectionHeadingContainer">
                  <div class="sectionHeading">

                    <h3>List of End Of Service</h3>

                  </div>
                  <h3 class="newAdd mb-0">
                    <a href="../learning/new-request.html">Add Heads</a>
                  </h3>
                </div>

                <div class="table-responsive table-striped table-hover">
                  <table class="innerTable">
                    <tr>
                      <th class="trHead thOne">Code
                      </th>
                      <th class="trHead thOne">Name
                      </th>
                      <th class="trHead thOne">Description
                      </th>
                      <th class="trHead thOne">Country
                      </th>
                      <th class="trHead thOne">CTC Components
                      </th>
                      <th class="trHead thOne">Max Amount
                      </th>
                      <th class="trHead thSeven">Actions
                      </th>


                    </tr>

                    <tr>
                      <td>110001</td>
                      <td>Gratuity</td>
                      <td>Gratuity</td>
                      <td>India</td>
                      <td><input onclick="onCheck()" type="checkbox" class="case" name="case" value="1"></td>
                      <td>0.00</td>
                      <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                            class="material-icons">create</i></button></td>

                    </tr>




                  </table>

                </div>


              </div>

            </div>

          </div>
          <!-- / tabs_item -->


          <!-- / tab_content -->
        </div>
        <!-- / tab -->
      </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

    <script src="../../../dist/js/sidebar-admin.js"></script>
    <script src="../../../dist/js/topbar.js"></script>
      
    <script src="../../../dist/js/octane.js"></script>
</body>

</html>